/* DatePicker Container */
.eventDate .ui-datepicker {
    background: #fff;
    border: none;
    font-size: 13px;
    width: 200px;
    padding: 0;
}
.eventDate .ui-datepicker a {
    text-decoration: none;
}
/* DatePicker Table */
.eventDate .ui-datepicker table {
    margin: 1px;
    width: 100%;
}
.eventDate .ui-datepicker-header {
    color: #666;
    background: #eee;
    font-size: 20px;
    line-height: 30px;
}
.eventDate .ui-datepicker-title {
    text-align: center;
}
.eventDate .ui-datepicker-title .ui-datepicker-year {
    display: none;
}
.eventDate .ui-datepicker-prev, .eventDate .ui-datepicker-next {
    background: none;
    display: inline-block;
    width: 30px;
    height: 35px;
    text-align: center;
    cursor: pointer;
    line-height: 600%;
    overflow: hidden;
}
.ui-datepicker .ui-datepicker-prev span,
.ui-datepicker .ui-datepicker-next span {
    background-image: url(/images/sprites/global-icons.png);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
}
.eventDate .ui-datepicker-prev span {
    float: left;
    background-position: -175px -175px;
}
.eventDate .ui-datepicker-next span {
    float: right;
    background-position: -260px -175px;
}
.ui-datepicker .ui-datepicker-prev-hover,
.ui-datepicker .ui-datepicker-next-hover {
    top: 2px;
}
.ui-datepicker .ui-datepicker-prev-hover {
    left:2px;
}
.ui-datepicker .ui-datepicker-next-hover {
    right:2px;
}
.eventDate .ui-datepicker thead {
    border-bottom: none;
}
.eventDate .ui-datepicker th {
    text-transform: uppercase;
    padding: 5px 0;
    color: #666666;
    font-weight: normal;
}
.eventDate .ui-datepicker tbody td {
    padding: 0;
    border-right: none;
}
.eventDate .ui-datepicker tbody td:last-child {
    border-right: none;
}
.eventDate .ui-datepicker tbody tr {
    border-bottom: none;
}
.eventDate .ui-datepicker tbody tr:last-child {
    border-bottom: none;
}
.eventDate .ui-datepicker td span, .eventDate .ui-datepicker td a {
    border: none;
    display: inline-block;
    font-weight: normal;
    text-align: center;
    width: 28px;
    height: 28px;
    line-height: 30px;
    color: #3079a4;
    padding: 0;
    margin: 1px 0 0 0;
}
.eventDate .ui-datepicker-calendar .ui-state-default {
    background: none;
}
.eventDate .ui-datepicker-calendar .ui-state-hover {
    background: #f7f7f7;
}
.eventDate .ui-datepicker-calendar .ui-state-active {
    background: #eee;
    color: #666;
}
.eventDate .ui-datepicker-unselectable .ui-state-default {
    background: #f4f4f4;
    color: #b4b3b3;
}
.eventDate .ui-datepicker-calendar td:first-child .ui-state-active {
    width: 28px;
    margin-left: 0;
}
.eventDate .ui-datepicker-calendar td:last-child .ui-state-active {
    width: 28px;
    margin-right: 0;
}
.eventDate .ui-datepicker-calendar .ui-datepicker-other-month .ui-state-default {
    color: #999;
}